[ubuntu/groovy-proposed] workrave 1.10.44-4 (Accepted)

Dmitry Shachnev mitya57 at gmail.com
Sat Oct 17 18:42:06 UTC 2020


workrave (1.10.44-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Install the gnome-panel module into multi-arch location.
  * Install the GObject introspection typelib into multi-arch location.
  * Use ${DEB_HOST_MULTIARCH} substitution in debian/workrave.install.

  [ Francois Marier ]
  * Rename Vcs-git to Vcs-Git in debian/control (lintian warning).

Date: 2020-10-17 10:37:22.789399+00:00
Changed-By: Fran├žois Marier <francois at debian.org>
Signed-By: Dmitry Shachnev <mitya57 at gmail.com>
https://launchpad.net/ubuntu/+source/workrave/1.10.44-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list